/*
LAYOUT: One-Column (Left) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar left of content
*/

body {
    min-width:940px;
    background-color:#BDBEC0;
}
#header {
    position:relative;
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#branding {
    width:400px;
    float:left;
}
#access {
    width:495px;
 	float:right;
 	margin-top:70px;
 	
}
.menu {
	overflow:hidden;
	margin-right:-12px;
}

#header-address
{
	text-align:right;
	width:500px;
	float:right;
	margin-top:20px;
}

#main {
    width:940px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
    width:940px;
    /*float:right;
    margin: 0 0 0 -310px;*/
}
#content {
    width:620px;
    overflow:hidden;
    margin: 0 0 0 320px;
}
/* Overide for main content */
#content
{
	width:900px;
	margin: 0 auto;
}
.hentry {
    width: auto;
}
.main-aside {
    width:300px;
    float:left;
    position:relative;
}

#primary {
    float:left;
}
#secondary {
    clear:left;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:940px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}


/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:940px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:940px;
}

.page-template-template-page-fullwidth-php #comments {
    width:540px;
}
